PROGRAM FlexTst2;

USES Cfg,
     FlexTdb;

VAR Buffer : ARRAY[1..4000] OF BYTE;
    Pos    : LONGINT;

BEGIN
     Config.SystemDir:='';
     IF (NOT FlexTdb_Open) THEN
        Exit;

     IF FlexTdb_ReadFirst ($0103,Buffer,$0406,Pos) THEN
     BEGIN
          REPEAT
                WriteLn ('Pos = ',Pos);
          UNTIL (NOT FlexTdb_ReadNext (Pos,Buffer));
     END;

     FlexTdb_Close;
END.
